Subject: Differentiated services and Traffic engineering

From: Tony Li <[email-masked]>
Date: Mon, 2 Feb 1998 20:29:24 -0800 (PST)

Folks on this list might be interested in draft-li-paste-00.txt.  

>From the abstract:

   This document describes the Provider Architecture for Differentiated
   Services and Traffic Engineering (PASTE) for Internet Service
   Providers (ISPs).  Providing differentiated services in ISPs is a
   challenge because the scaling problems presented by the sheer number
   of flows present in large ISPs makes the cost of maintaining per-flow
   state unacceptable.  Coupled with this, large ISPs need the ability
   to perform traffic engineering by directing aggregated flows of
   traffic along specific paths.

I'd ask that the discussion go to the MPLS mailing list only.

Thanks,
Tony